We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

D360 3.5.2 dataflow backward compatible to 3.4.3

Comments

2 comments

  • Avatar
    Adrian Williams

    Unfortunately, no. Data360 Anayze v.3.5.2 is not backwards compatible with v.3.4.3.

    0
    Comment actions Permalink
  • Avatar
    Adrian Williams

    Backwards compatibility is supported for maintenance releases within a Long Term Support track, e.g. assets created using a Desktop instance running v.3.4.3 would be compatible with a Server instance running v.3.4.0. Backwards compatibility is not supported for Feature releases (i.e. v.3.5.x).

    The v.3.4.x releases and v.3.5.x releases will be compatible with the next base LTS release (v.3.6.0).

    0
    Comment actions Permalink

Please sign in to leave a comment.